/* +++ WEBFONT LOADER +++ */
/* http://code.google.com/apis/webfonts/docs/webfont_loader.html */

/* Use these classes while loading fonts */

.wf-loading h1, .wf-loading h2, .wf-loading h3, .wf-loading h4, .wf-loading h5, .wf-loading h6 {
	font-family: sans-serif;
	color: #d5d5d5;
	visibility: hidden;
}

.wf-inactive h1, .wf-inactive h2, .wf-inactive h3, .wf-inactive h4, .wf-inactive h5, .wf-inactive h6 {
	font-family: sans-serif;
	visibility: visible;
}

.wf-active h1, .wf-active h2, .wf-active h3, .wf-active h4, .wf-active h5, .wf-active h6 {
	font-family: 'Open Sans', arial, sans-serif;
	color: #000;
	visibility: visible;
}

.wf-loading p {
	font-family: sans-serif;
	visibility: hidden;
	color: #d5d5d5;
}

.wf-inactive p {
	font-family: sans-serif;
	visibility: visible;
}

.wf-active p {
	font-family: 'Open Sans', arial, sans-serif;
	visibility: visible;
}

/* +++ Forrest's ID's +++ */

/* ONE unique ID object per page! */

/* class "container" in the screen.css file takes care of overall width. */

#page {
	position: relative;
	min-width: 950px;
	/*min-height: 750px;*/
	height: auto !important;
	background: transparent;
}

#header {
	position: relative;
	/*min-height: 150px;*/
	height: auto !important;
}

#main {
	position: relative;
	/*min-height: 250px;*/
	height: auto !important;
}

#footer {
	position: relative;
	/*min-height: 20px;*/
	height: auto !important;
	z-index: 99;
}


/* +++ Changes Blueprint defaults +++ */

a, a:link, a:visited {
	color: #000;
	text-decoration: none;
}

a:hover, a:active {
	color: #000;
	text-decoration: underline;
}



h1 {
	font-size: 4em;
	line-height: 1.25;
	margin-bottom: 0em;
}

h2 {
	font-size: 3em;
	line-height: 1.25;
	margin-bottom: .0em;
}

h3 {
	font-size: 2.5em;
	line-height: 1.25;
	margin-bottom: 0em;
}

h4 {
	font-size: 1.5em;
	line-height: 1.25;
	margin-bottom: 0em;
}

h5 {
	font-size: 1.25em;
	line-height: 1.25;
	margin-bottom: 0em;
}

h6 {
	font-size: 1em;
	line-height: 1.25;
	margin-bottom: 0em;
}

/* +++ TEXT and FONT Classes +++ */

/* +++ FONT SPACING +++ */

.tight {
	letter-spacing: -.0625em;
}

.littlespacey {
	letter-spacing: .0312em;
}

.littlelessspacey {
	letter-spacing: .015em;
}

.spacey {
	letter-spacing: .0625em;
}

.suckup {
	margin-bottom: -.10em;
}

.slurpup {
	margin-bottom: -.50em;
}

/* +++ FONT STYLES +++ */

.bold {
	font-weight: bold;
}

.ital {
	font-style: italic;
}

.boldital {
	font-weight: bold;
	font-style: italic;
}

.lc {
	text-transform: lowercase;
}

.uc {
	text-transform: uppercase;
}

.sc {
	font-variant: small-caps;
}

/* Type Size 12px = 1em */

.pt6,.tiny {
	font-size: .5em;
	line-height: 1.5;
}

.pt9 {
	font-size: .75em;
	line-height: 1.5;
}

.pt10,.small {
	font-size: .83em;
	line-height: 1.5;
}

.pt11 {
	font-size: .9em;
	line-height: 1.25;
}

.pt12 {
	font-size: 1em;
	line-height: 1.25;
}

.pt13 {
	font-size: 1.063em;
	line-height: 1.35;
}

.pt14 {
	font-size: 1.125em;
	line-height: 1.35;
}

.pt15 {
	font-size: 1.25em;
	line-height: 1.35;
}

.pt16 {
	font-size: 1.33em;
	line-height: 1.25;
}

.pt18,.medium {
	font-size: 1.5em;
	line-height: 1.25;
}

.pt20 {
	font-size: 1.75em;
	line-height: 1.25;
}

.pt24 {
	font-size: 2em;
}

.pt48 {
	font-size: 4em;
}

.pt96,.mega {
	font-size: 8em;
}

/* +++ MARGINS and RULES +++ */

.bm_5 {
	margin-bottom: .5em;
}

.bm1 {
	margin-bottom: 1em;
}

.bm2 {
	margin-bottom: 2em;
}

.bm3 {
	margin-bottom: 3em;
}

.bm5 {
	margin-bottom: 5em;
}

.tm_15 {
	margin-top: .15em;
}

.tm_25 {
	margin-top: .25em;
}

.tm_35 {
	margin-top: .35em;
}

.tm_40 {
	margin-top: .40em;
}

.tm1 {
	margin-top: 1em;
}

.tm2 {
	margin-top: 2em;
}

.tm3 {
	margin-top: 3em;
}

.tm4 {
	margin-top: 4em;
}

.tm8 {
	margin-top: 8em;
}

.tm10 {
	margin-top: 10em;
}

.tm12 {
	margin-top: 12em;
}

.tm14 {
	margin-top: 14em;
}

.tm16 {
	margin-top: 16em;
}

.bottomrule {
	width: 60%;
	left: 20%;
	position: relative;
	border-bottom: 2px solid #666;
	margin-bottom: 1.5em;
}

.bottomrulethin {
	width: 60%;
	left: 20%;
	position: relative;
	border-bottom: 1px solid #000;
	margin-bottom: 1.5em;
}


/* +++ MISC CSS +++ */

.invisitext {
	font-style: normal;
	background: url(../images/falafelsandwich.jpg) no-repeat -96px -124px;;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-moz-background-clip: content-box;
	-moz-text-fill-color: transparent;
	background-clip: content-box;
	/*color: rgba(255, 255, 255, 0.1);*/
}

.upleft {
	position: absolute;
	top: 150px;
	left: 116px;
}

.downright {
	position: absolute;
	top: 420px;
	left: 490px;
}


.abso {
	position: absolute;
}

.transbox {
	position: absolute;
	background: rgba(255, 255, 255, 0.9);	
	min-width: 950px;
	min-height: 550px;
	margin: 40px;
	padding: 40px;
}

.boxoutline {
	border: 1px solid #ff1e31;
}